Subject: Re: [dmarc-ietf] [Gen-art] [Last-Call] Genart last call review of draft-ietf-dmarc-psd-08

From: [email-masked] (Dale R. Worley)
Date: Sun, 14 Feb 2021 15:12:52 -0500

My apologies for not replying to this sooner.

To give the TL;DR, I think the proposed changes adequately address my
concerns.

"Murray S. Kucherawy" <[email-masked]> writes:
> In the interests of getting this document on its way, I'd like to suggest
> the following edits in response to Dale's most recent message.  If the
> working group concurs, we can finally get this out to Last Call.
>
> My goal as an AD here is just to get the GenART feedback addressed, but the
> text is being submitted as a WG contribution for discussion and consensus
> consideration, not as a demand.   Please process accordingly; I believe the
> agreement is to do another WGLC on the document before it goes on its way,
> so the sooner consensus is reached on all of this, the sooner it goes.

Yes, I've noticed that people (even authors) forget that Gen-Art
reviewers do not have veto power, they are just additional commentators.

Dale